body{font-family: "Nunito Sans", sans-serif;margin:0;}

#printh{width:100%;height:650px;float:left;background:url(/custom/imgs/cards-menu/background.jpg) no-repeat center center;}
#printc{width:1150px;height:auto;margin:0 auto;}
#printd{width:1150px;height:auto;float:left; padding:160px 0;}
#printdtmb{width:350px;height:auto;float:left; margin-right:100px; padding:5px;background-color:#FFFFFF;box-shadow:0 0 5px #666666;}
#printdtmb img{ max-width:100%; height:auto; float:left;}

#ofpsint{width:400px; height:auto;float:left;padding:25px 40px;background: rgb(120,120,120); /* for IE */background: rgba(120,120,120,0.9);margin-top:200px;border-radius:5px;box-shadow:0 0 40px #CCCCCC;}
#ofpsint h1{font-family: 'Poppins', sans-serif;font-size:35px;font-weight:600;margin:0; line-height:1em;color:#FFF;}
#ofpsint p{font-size:18px;color:#FFF;}

#btypesh{width:100%;height:auto;float:left;padding:100px 0; background-color:#FFFFFF;border-top:1px solid #F0F0F0;border-bottom:1px solid #F0F0F0;}
#btypesc{width:1150px;height:auto;margin:0 auto;}
#btypesd{width:1150px;height:auto;float:left;}
#btypesd h2{font-family: 'Poppins', sans-serif;margin:0 0 40px 0;text-align:center;font-size:25px;font-weight:500;}
#btypesl{width:1150px;height:auto;float:left;}
#btypesl h3{font-family: 'Poppins', sans-serif;font-size:20px;font-weight:500;margin:0;line-height:1em;padding:15px 0;}
#btypesl img{max-width:100%;height:auto;float:left;border:1px solid #F0F0F0; padding:5px; box-sizing:border-box; box-shadow:0 0 10px #F0F0F0;}
#btypeone,#btypetwo,#btypetre{width:350px;height:auto;float:left;}
#btypetwo{margin:0 50px;}

#ofslsth{width:100%;height:auto;float:left;padding:100px 0;}
#ofslstc{width:1150px;height:auto;margin:0 auto;}
#ofslsts{width:775px;height:auto;float:left;margin-right:50px;}
#ofslstn{width:420px;height:auto;float:left; margin-right:50px;}
#ofslstn table{width:100%;height:auto;border-collapse:collapse;box-sizing:border-box;}
#ofslstn table tr{border:1px solid #F0F0F0;}
#ofslstn table th{font-family: 'Poppins', sans-serif;font-size:15px;font-weight:500;text-align:left;padding:5px 10px;background-color:#FDFDFD;border:1px solid #F0F0F0;}
#ofslstn table td{padding:5px 10px;border:1px solid #F0F0F0;}

#ofslstd{width:300px;height:auto;float:left;}
#ofslsts h4,#ofslsts h5{font-family: 'Poppins', sans-serif;font-size:20px;font-weight:500;margin:0 0 15px 0;}
#ofslstd ul{margin:0;padding:0 0 0 20px;}
#ofslstd ul li{list-style:square;}

#ofslstl{width:325px;height:auto;float:left;}
#ofslsty,#ofslstq{width:325px;height:auto;float:left;}
#ofslsty{margin-bottom:50px;}
.ofslstd{width:100%;height:auto;float:left;border:1px solid #F0F0F0;box-sizing:border-box;padding:0 20px 15px 20px;}
.ofslstd h6{font-family: 'Nunito Sans', sans-serif;font-size:13px; margin:-14px 0 0 0; line-height:1em;padding:0; border:1px solid #F0F0F0; font-weight:700; padding:8px 20px 5px 20px;width:90px;background-color:#FFFFFF; text-transform:uppercase;}
.ofslstd p{ margin:15px 0;}
.ofslstd p a{ display:block; text-decoration:none; background-color:#33CCCC; text-align:center; color:#FFFFFF; text-transform:uppercase; padding:12px 0; font-size:12px; float:left; width:180px;}